[global]
type = global
user_agent = Babelfish

[transport-udp]
type = transport
protocol = udp
bind = 0.0.0.0

[babelfish](!)
context = babelfish
type = endpoint
dtmf_mode = rfc4733
disallow = all
allow = g722
direct_media = no
sdp_session = Babelfish

[101]
type = aor
max_contacts = 1

[101]
type = auth
username = 101
password = oqHY3r1bUUpKM

[101]
callerid = "Alice" <101>
language = en-US
auth = 101
outbound_auth = 101
aors = 101

[102]
type = aor
max_contacts = 1

[102]
type = auth
username = 102
password = Zy52cYkb6FQ

[102](babelfish)
callerid = "Bob" <102>
language = en-US
auth = 102
outbound_auth = 102
aors = 102

[103]
type = aor
max_contacts = 1

[103]
type = auth
username = 103
password = TZSNuznzjjhRc

[103](babelfish)
callerid = "Carlos" <103>
language = es-CO
auth = 103
outbound_auth = 103
aors = 103

[104]
type = aor
max_contacts = 1

[104]
type = auth
username = 104
password = 49xAbRbOBomfk

[104](babelfish)
callerid = "David" <104>
language = pt-BR
auth = 104
outbound_auth = 104
aors = 104

[105]
type = aor
max_contacts = 1

[105]
type = auth
username = 105
password = r0jkgVq7Bd282

[105](babelfish)
callerid = "Mark" <105>
language = en-US
auth = 105
outbound_auth = 105
aors = 105
